namespace MWS.Library.Enums
{
    /// <summary>
    /// 菜单类型
    /// </summary>
    public enum ContextMenuType
    {
        [Desc("列表模式")]
        ListMode,
        
        [Desc("磁贴模式")]
        MetroMode,

        //...

    }
    
}
